﻿body{
cursor: url(cursors/new.ani)
}
.footer {margin:0 auto;background-color:#000000;padding:5px 0 5px 0;text-align:center;width:auto;height:auto; clear:both;}
.footerm {margin:0 auto;background-color:#000000;padding:5px 0 5px 0;text-align:center;width:auto;height:auto; clear:both;}
a.nony:link {color:#0000ff; font-size:12pt; font-family:arial; text-decoration:underline;padding:2px;border-style:none;}
a.mail:link {color:#0000ff; font-size:16pt; font-family:arial; text-decoration:underline;padding:2px;border:2px #ffffff dotted;}
a.mail:visited { color:#a60000; font-size:16pt; font-family:arial; text-decoration:underline;padding:2px;border:2px #ffffff dotted;}
a.mail:hover { color:#0000cc; font-size:12pt; font-family:arial; text-decoration:none;padding:2px;border:2px #0000ff dotted;}
a.mail:active { color:#008000; font-size:12pt; font-family:arial; text-decoration: none;padding:2px;border:2px #008000 dashed;}
a:link {color:#0000ff; font-size:14pt; font-family:arial; text-decoration:underline;padding:2px;}
a:visited { color:#a60000; font-size:14pt; font-family:arial; text-decoration:underline;padding:2px;}
a:hover { color:#0000cc; font-size:14pt; font-family:arial; text-decoration:none;padding:2px;}
a:active { color:#008000; font-size:14pt; font-family:arial; text-decoration: none;padding:2px;}
a.out:link {color:#0000ff; font-size:15pt; font-family:arial; font-weight:600;text-decoration:underline;padding:2px;}
a.out:visited { color:#a60000; font-size:15pt; font-family:arial; font-weight:600; text-decoration:underline;padding:2px;}
a.out:hover { color:#0000cc; font-size:15pt; font-family:arial; font-weight:600; text-decoration:none;padding:2px;}
a.out:active { color:#008000; font-size:15pt; font-family:arial; font-weight:600; text-decoration: none;padding:2px;}
a.one:link {color:#0000ff; font-size:10pt; font-family:arial; text-decoration:underline;}
a.three:link {color:#0000ff; font-size:14pt; font-family:arial; text-decoration:underline;padding:2px;border:2px #ffffff dotted;}
a.three:visited { color:#a60000; font-size:14pt; font-family:arial; text-decoration:underline;padding:2px;border:2px #ffffff dotted;}
a.three:hover { color:#0000cc; font-size:14pt; font-family:arial; text-decoration:none;padding:2px;border:2px #0000ff dotted;}
a.three:active { color:#008000; font-size:14pt; font-family:arial; text-decoration: none;padding:2px;border:2px #008000 dashed;}
a.one:link {color:#0000ff; font-size:10pt; font-family:arial; text-decoration:underline;}
a.one:visited { color:#a60000; font-size:10pt; font-family:arial; text-decoration:none;}
a.one:hover { color:#088000; font-size:10pt; font-family:arial; text-decoration:none;}
a.one:active { color:#ff0000; font-size:10pt; font-family:arial; text-decoration: none; }
a.main:link {color:#0000ff; font-size:14pt; font-family:arial; text-decoration:underline;padding:5px;}
a.main:visited { color:#a60000; font-size:14pt; font-family:arial; text-decoration:none;padding:5px;}
a.main:hover { color:#ffff33; background-color:#0000cc;font-size:14pt; font-family:arial; text-decoration:none;padding:5px;}
a.main:active { color:#00ff00;background-color:#008000; font-size:14pt; font-family:arial;font-style:italic; text-decoration: none;padding:5px; }
a.two:link {color:#0000ff; font-size:12pt; font-family:arial; text-decoration:underline;}
a.two:visited { color:#000000; font-size:12pt; font-family:arial; text-decoration:none;}
a.two:hover { color:#ff0000; font-size:12pt; font-family:arial; text-decoration:none}
a.two:active { color:#ff0000; font-size:12pt; font-family:arial; text-decoration: none; }
a.new:link { color:#0000ff; font-size:12pt; font-family:arial; text-decoration: underline;}
a.new:visited { color:#a60000; font-size:12pt; font-family:arial; text-decoration: underline;}
a.new:hover { color:#0000ff; font-size:12pt; font-family:arial; text-decoration: none;}
a.new:active { color:#ff0000; font-size:12pt; font-family:arial; text-decoration: none;}
a.get:link {color:#0000ff; font-size:14pt; font-family:arial; font-weight:bold; text-decoration:underline; }
a.get:visited { color:#0000ff; font-size:14pt; font-family:arial; font-weight:bold; text-decoration:underline; }
a.get:hover { color:#ffff33; font-size:14pt; font-family:arial; font-weight:bold; text-decoration:none; }
a.get:active { color:#088000; font-size:14pt; font-family:arial; font-weight:bold; text-decoration: none; }
a.get2:link {color:#0000ff; font-size:14pt; font-family:arial; font-weight:bold; text-decoration:underline; }
a.get2:visited { color:#0000ff; font-size:14pt; font-family:arial; font-weight:bold; text-decoration:underline; }
a.get2:hover { color:#ffff33; font-size:14pt; font-family:arial; font-weight:bold; text-decoration:none; }
a.get2:active { color:#008000; font-size:14pt; font-family:arial; font-weight:bold; text-decoration: none; }
a.mobile:link {color:#0000ff; font-size:18pt; font-family:arial; font-weight:500; border-style:none;text-decoration:underline; }
a.mobile:visited { color:#00ff00; font-size:18pt; font-family:arial; font-weight:500;border-style:none; text-decoration:underline; }
a.mobile:hover { color:#008000; font-size:18pt; font-family:arial; font-weight:500;border-style:none; text-decoration:none; }
a.mobile:active { color:#a20000; font-size:18pt; font-family:arial; font-weight:500;border-style:none; text-decoration: none; }
a.mobiletwo:link {color:#0000ff; font-size:16pt; font-family:arial; font-weight:500; border-style:none;text-decoration:underline; }
a.mobiletwo:visited { color:#0000cc; font-size:16pt; font-family:arial; font-weight:500;border-style:none; text-decoration:underline; }
a.mobiletwo:hover { color:#008000; font-size:16pt; font-family:arial; font-weight:500;border-style:none; text-decoration:none; }
a.mobiletwo:active { color:#00ff00; font-size:16pt; font-family:arial; font-weight:500;border-style:none;font-style:italic; text-decoration: none;}
a.mobilethree:link {color:#0000ff; font-size:14pt; font-family:arial; font-weight:500; border-style:none;text-decoration:underline; }
a.mobilethree:visited { color:#00ff00; font-size:14pt; font-family:arial; font-weight:500;border-style:none; text-decoration:underline; }
a.mobilethree:hover { color:#008000; font-size:14pt; font-family:arial; font-weight:500;border-style:none; text-decoration:none; }
a.mobilethree:active { color:#a20000; font-size:14pt; font-family:arial; font-weight:500;border-style:none; text-decoration: none; }
a.sho:link {color:#ffff33;background-color:#003366;border-style:none;font-family: arial;font-size:16px;font-weight: bold;letter-spacing: 0.5pt;line-height: 16px;margin: 0px 0px;padding:2px 10px 2px 10px ;text-decoration: none;width:auto;}

a.sho:visited {color:#c0c000;background-color:#003366;border-style:none;font-family: arial;font-size:16px;font-weight: bold;letter-spacing: 0.5pt;line-height: 16px;margin: 0px 0px;padding:2px 10px 2px 10px ;text-decoration: none;width:auto;}

a.sho:hover {color:#2bffff;background-color: #3366cc;border-style:none;font-family: arial;font-size:16px;font-weight: bold;letter-spacing: 0.5pt;line-height: 16px;margin: 0px 0px;;padding:2px 10px 2px 10px ;text-decoration: none;width:auto;}

a.sho:active {color:#00aaaa;background-color:#003366;border-style:none;font-family: arial;font-size:16px;font-weight: bold;letter-spacing: 0.5pt;line-height: 16px;margin: 0px 0px;;padding:2px 10px 2px 10px ;text-decoration: none;width: auto;}
a.rjg:link {color:#ffff33;background-color:#3366cc;border:4px #000033 solid;font-family: arial;font-size:16px;font-weight: bold;letter-spacing: 0.5pt;line-height: 16px;margin: 0px 0px;padding:2px 10px 2px 10px ;text-decoration: none;width:auto;}
a.rjg:visited {color:#c0c000;background-color:#003366;border:4px #003366 solid;font-family: arial;font-size:16px;font-weight: bold;letter-spacing: 0.5pt;line-height: 16px;margin: 0px 0px;padding:2px 10px 2px 10px ;text-decoration: none;width:auto;}

a.rjg:hover {color:#ffff33;background-color: #3366cc;border-left:4px #000033 solid;border-bottom:4px #000033 solid;border-top:4px #00ccff solid;border-right:4px #00ccff solid;font-family: arial;font-size:16px;font-weight: bold;letter-spacing: 0.5pt;line-height: 16px;margin: 0px 0px;;padding:2px 10px 2px 10px ;text-decoration: none;width:auto;}

a.rjg:active {color:#00aaaa;background-color:#003366;border-left:4px #00ccff solid;border-bottom:4px #00ccff solid;border-top:4px #000033 solid;border-right:4px #000033 solid;font-family: arial;font-size:16px;font-weight: bold;font-style:italic;letter-spacing: 0.5pt;line-height: 16px;margin: 0px 0px;;padding:2px 10px 2px 10px ;text-decoration: none;width: auto;}

.unitzero {
	width:auto;padding:10px;margin:0 auto;border-style:none;;border-collapse:collapse;
}
.unitone {
	width:auto;padding:10px;margin:0 auto;border:3px #0000ff  double;border-collapse:collapse;
}
.unitoneno {
	width:35%;padding:10px;margin:0 auto;border-style:none;border-collapse:collapse;
}
.unitfull {
	width:100%;padding:10px;margin:0 auto;border:3px #0000ff  double;border-collapse:collapse;
}
.topcnt
	{
	padding:5px; 
    color:#000000;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:center;
    line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top:1px #000000 solid;
	border-left-style:none;
    border-right:1px #000000 solid;
	}
.topcnta
	{
	padding:5px; 
    color:#000000;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:center;
    line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top:1px #000000 solid;
	border-left-style:none;
    border-right-style:none;
	}

.five
	{
	padding:5px;
    color:#000000;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:center;
    line-height:110%;
	vertical-align:middle;
	border-style:none;
	}
	.fivebot
	{
	padding:5px;
    color:#000000;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:center;
    line-height:110%;
	vertical-align:middle;
	border-bottom-style:none;
	border-top-style:none;
	border-left-style:none;
    border-right:1px #000000 solid;
	}

.six
	{
	padding:5px; 
    color:#000000;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:left;
    line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top-style:none;
	border-left-style:none;
    border-right:1px #000000 solid;
	}
	.sixone
	{
	padding:5px; 
    color:#000000;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:left;
    line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top-style:none;
	border-left:1px #000000 solid;
    border-right:1px #000000 solid;
	}

	.sixcnt
	{
	padding:5px; 
    color:#000000;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:center;
    line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top-style:none;
	border-left-style:none;
    border-right:1px #000000 solid;
	}

.sixbot
	{
	padding:5px; 
    color:#000000;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:left;
    line-height:110%;
	vertical-align:middle;
	border-bottom-style:none;
	border-top-style:none;
	border-left-style:none;
    border-right:1px #000000 solid;
	}

.sixa
	{
	padding:5px;
    color:#000000;
	font-size:10.0pt;

	font-weight:600;
	font-style:italic;
	text-decoration:none;
	font-family:arial;
	text-align:left;
     line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top-style:none;
	border-left-style:none;
    border-right:1px #000000 solid;
   }
   .sixasing
	{
	padding:5px;
    color:#000000;
	font-size:10.0pt;
	font-weight:600;
	font-style:italic;
	text-decoration:none;
	font-family:arial;
	text-align:left;
     line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top-style:none;
	border-left-style:none;
    border-right:1px #000000 solid;
    }

   .sixonea
	{
	padding:3px 0 0 0;
	color:#000000;
	font-size:10.0pt;
	font-weight:600;
	font-style:italic;
	text-decoration:none;
	font-family:arial;
	text-align:left;
     line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top-style:none;
	border-left-style:none;
    border-right:1px #000000 solid;
   }

	.seven
	{
	padding:5px;
     color:#000000;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:left;
     line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top-style:none;
	border-left-style:none;
    border-right-style:none;
	}
	.sevencnt
	{
	padding:5px;
    color:#000000;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:center;
    line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top-style:none;
	border-left-style:none;
    border-right-style:none;
	}

    .sevenbot
	{
	padding:5px;
    color:#000000;
	font-size:10.0pt;
	font-weight:400;

	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:left;
    line-height:110%;
	vertical-align:middle;
	border-bottom-style:none;
	border-top-style:none;
	border-left-style:none;
    border-right-style:none;
	}
	.sevenone
	{
	padding:3px 0 0 0;
    color:#000000;
	font-size:10.0pt;
	font-weight:400;

	font-style:normal;
	text-decoration:none;
	font-family:arial;
	text-align:left;
    line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top-style:none;
	border-left-style:none;
    border-right-style:none;
	}

	.sevena
	{
	padding:5px;
    color:#000000;
	font-size:10.0pt;

	font-weight:600;
	font-style:italic;
	text-decoration:none;
	font-family:arial;
	text-align:left;
    line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top-style:none;
	border-left-style:none;
    border-right-style:none;
	}
	.sevenasing
	{
	padding:5px;
    color:#000000;
	font-size:10.0pt;

	font-weight:600;
	font-style:italic;
	text-decoration:none;
	font-family:arial;
	text-align:left;
    line-height:110%;
	vertical-align:middle;
	border-bottom-style:none;
	border-top-style:none;
	border-left-style:none;
    border-right-style:none
    }
   .sevenonea
	{
	padding:3px 0 0 0;
    color:#000000;
	font-size:10.0pt;

	font-weight:600;
	font-style:italic;
	text-decoration:none;
	font-family:arial;
	text-align:left;
    line-height:110%;
	vertical-align:middle;
	border-bottom:1px #000000 solid;
	border-top-style:none;
	border-left-style:none;
    border-right-style:none;
	}

h1 { color:#008000;
 font-size: 18pt;
 font-weight: 600;
 font-family:arial;}
 h2 {
 font-size: 20pt;
 font-weight: 600;
 font-family:arial;
 padding:0 0 10 0;}
 h3 {color:#a20000;
 font-family:arial;
 font-size: 20pt;
 font-weight: 600;
 text-align:center;}
 h4 { color:#a60000;
 font-size: 28pt;
 font-weight: 700;
 font-family:times new roman;
  text-align:center;}
 .cpyrt { color:#000000;
 font-size: 8pt;
 font-weight: 400;
 font-family:arial;}
 .cpyrtmob { color:#000000;
 font-size:10pt;
 font-weight: 400;
 font-family:arial;}
.text { color:#000000;
 font-size: 12pt;
 font-weight: 400;
 font-family:arial;}
 .text01cntr { color:#000000;
 font-size: 14pt;
 font-weight: 400;
 font-family:arial;
 text-align:center;}
 .cntrtxt { color:#000000;
 font-size: 14pt;
 font-weight: 400;
 font-family:arial;
 text-align:center;}
   .text01 { color:#000000;
 font-size: 13pt;
 font-weight: 400;
 font-family:arial;
 text-align:justify;}
 .text01in { color:#000000;
 font-size: 13pt;
 font-weight: 400;
 font-family:arial;
 text-indent:2em;
 text-align:justify;}
 li { color:#000000;
 font-size: 13pt;
 font-weight: 400;
 font-family:arial;
 text-indent:2em;
 text-align:justify;}

  .quote { color:#000000;
  margin:5px 10% 5px 10%;
 font-size: 13pt;
 font-weight: 400;
 font-family:arial;
 text-indent:2em;
 text-align:justify;}

 .title1 {
 font-size: 12pt;
 font-weight: 500;
 font-family:arial;
 text-align:center;}
 .title1a {
 font-size:16pt;
 font-weight: 700;
 font-family:arial;
 text-align:center;
 margin:0 0 20px 0;}
 .title2 {
 font-size: 18pt;
 font-weight: 500;
 font-family:arial;
 text-align:center;}
 .text1 {
 font-size: 13pt;
 font-family:arial;
  text-align:justify;}
.text2 {
 font-size: 22pt;
 font-weight: 600;
 font-family:arial;
 font-style: italic;}
.text3 {
 font-size: 8pt;
 font-weight: 400;
 font-family:arial;}
.text4 { color:#ffff33;
 font-size: 14pt;
 font-weight: 500;
 font-family:arial;}
.text5 { 
 font-size: 13pt;
 font-weight: 500;
 font-family:arial;
 text-indent:2em;}
 text-align:justify;
.text6 { 
 font-size: 10pt;
 font-weight: 500;
 font-family:arial;}
.text7 { 
 font-size: 8pt;
 font-weight: 600;
 font-family:arial;}
  .mobtitle1 {
 font-size:18pt;
 font-weight: 700;
 font-family:arial;
 text-align:center;
 margin:0 0 20 0;}
  .mobtitle2 {
 font-size:16pt;
 font-weight: 500;
 font-family:arial;
 text-align:center;
 margin:0 0 20 0;}
 .mobtitle1a {
 font-size:18pt;
 font-weight: 700;
 font-family:arial;
 text-align:left;
 margin:0 0 20 0;}
  .mobtitle2a {
 font-size:16pt;
 font-weight: 500;
 font-family:arial;
 text-align:left;
 margin:0 0 20 0;}

 .mobtxt1 { color:#000000;
 font-size: 14pt;
 font-weight: 500;
 font-family:arial;
 text-indent:2em;
 text-align:justify;}
 .mobtxt2 { color:#000000;
 font-size: 16pt;
 font-weight: 500;
 font-family:arial;
 text-align:justify;}
 .mobtxt3 { color:#ffff33;
 font-size: 12pt;
 font-weight: 500;
 font-family:arial;}
.mobtxt4 { color:#000000;
 font-size:9pt;
 font-weight: 400;
 font-family:arial;
 text-indent:2em;
 text-align:justify;}
 .mobtxtcntr { color:#000000;
 font-size: 14pt;
 font-weight: 500;
 font-family:arial;
  text-align:center;}
 .mobtxt1left {color:#000000;
 font-size: 14pt;
 font-weight:500;
 font-family:arial;
 text-align:justify;}
.mobtxt2left {color:#000000;
 font-size: 16pt;
 font-weight: 500;
 font-family:arial;
 text-align:justify;}

  .mobquote { color:#000000;
  margin:5px 10% 5px 10%;
 font-size: 14pt;
 font-weight:500;
 font-family:arial;
 text-indent:2em;
 text-align:justify;}

 li.mob { color:#000000;
 font-size:14pt;
 font-weight: 400;
 font-family:arial;
 text-indent:2em;
 text-align:justify;}
 .footer {
display:block;
margin-left:auto;
margin-right:auto;
}

 img {
display:block;
margin-left:auto;
margin-right:auto;
}
.container{
	margin-left:12%;
	margin-right:12%;
}
.containerm{
	margin-left:3px;
	margin-right:3px;
}

.section1{
	margin-left:15%;
	margin-right:15%;
}
.section1m{
	margin-left:5px;
	margin-right:5px;
}
